td {
	font-size: 13px;
	line-height: 110%;
}
.sm {
	font-size: 12px;
	line-height: 110%;
}
.sub17 {
	font-size: 17px;
	line-height: 110%;
	font-weight: bold;
	color: #FFFFFF;
}

a:link { color: #003300; text-decoration: none; font-weight: bold;}
a:visited { color: #669900; text-decoration: none;  font-weight: bold;}
a:hover { color: #6C6C23; text-decoration: underline;  font-weight: bold;}
